Subject: dipladenia
From: [email-masked] (Rae McDaniel)
Date: 27 May 1994 17:03:38 GMT
Newsgroups: bionet.plants

I'm now killing my third dipladenia. As I write, its leaves are all turning
yellow, starting at the bottom, and falling off.

Does anyone have successful experience with this plant? I revisited the 
greenhouse where I puchased these plants, and they couldn't give me any
pointers. I noticed that several of their plants were also starting to turn
yellow like mine.

I would really like to keep one alive long enough to at least see it flower!

Thanks,

Rae